Noticia de interès

Imagen de gabiel
+1
0
-1

Por lo que mencionan en los informes de Secunia, las dos vulnerabilidades necesarias para que el gusano actúe (una en Mambo y otra en PHP), se encuentran solucionadas desde hace casi un año. Así que los que lleven las actualizaciones de seguridad al día no tendrán mayores problemas.

Saludos.

--------
Para ver mi firma rasca aquí ===> ||||||||||||||||||||||||||||||||
Para ver algo más interesante, haz clic aquí.
Jabber ID: gabiel@jabber.org

+1
0
-1